name: Snow Dance
difficulty: 8.3
level: HD Lv.8
charter: 爬爬
composer: 悠叶いのり
illustrator: 群青kurara
chart: SnowDance.悠叶いのり.0.json
music: SnowDance.悠叶いのり.0.mp3
illustration: SnowDance.悠叶いのり.0.jpg
previewStart: 81.0
previewEnd: 97.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
